/* CSS Document */
/*修正火狐狸浏览器下高度自适应问题*/
.ffdiv:after{content: ".";display: block;height: 0;clear: both;	visibility: hidden;}

*{margin:0px;padding:0px;}
body{font-family:"宋体", Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#333;width:960px; margin:0 auto;}
.zuo{float:left;}
.qv{clear:both;}
.mm{margin:0 auto; margin-top:5px;}
#top{width:960px;}
#dh{height:33px; width:950px;line-height:33px; text-align:left; padding-left:10px; letter-spacing:1px;}

#bigkk{width:952px;}
.part01{height:335px;}
.bigpic{height:325px; width:448px; margin:5px;}
.tu{height:298px;}
.tbt{text-align:center; margin-top:2px; line-height:24px; font-weight:bold; font-size:14px;}
.pptext{width:479px; padding-left:10px;}
.btred{height:24px;margin:5px 0;}
.btpp{width:6px; height:24px;}
.zhubt{line-height:24px;font-size:14px; font-weight:bold; text-indent:8px;}
.textp1{line-height:20px;text-indent:20px; padding:5px;}
.btlong{height:24px;}

.part02{height:210px; padding:5px;}
.btyy{float:right;width:6px; height:24px;}
.part02_di{height:174px;margin:2px 0; padding:5px 14px;}
.photo{ height:127px; width:126px; padding:13px;}
.ph_tu{width:122px;height:100px;padding:2px;text-align:center;}
.ph_tu img{vertical-align:middle;}
.wz{ height:22px;text-align:center;line-height:22px;font-weight:bold;overflow:hidden;}

.part03{padding:5px;}
.part03_di{margin:2px 0;padding:5px 14px;}
.part04{ height:240px;padding:5px;}
.part04_di{padding:10px;}
.partpic{width:208px; padding:5px 11px;}
.part04_tu{width:200px; height:160px;padding:2px;}
.part04_bt{height:22px;line-height:22px; text-align:center; font-size:14px; font-weight:bold; margin-top:2px;overflow:hidden;}
.btpp05{width:6px;height:24px;}

/*2007-12-28*/
.toptt{ width:960px; margin:0 auto; color:#fff;}
.toptt a{ color:#fff; text-decoration:none;}
.toptt :hover{ color:#fff; text-decoration:underline;}